### Function

# Gtk get_debug_flags

since: 4.0

#### Declaration [src]

    GtkDebugFlags
    gtk_get_debug_flags (
      void
    )

#### Description [src]

Returns the GTK debug flags that are currently active.

This function is intended for GTK modules that want to adjust their debug output based on GTK debug flags.

Available since: 4.0

#### Return value

Type: `GtkDebugFlags`

The GTK debug flags.